<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.jellytools.ide/3">
    <module_version install_time="1415653728674" last="true" origin="installer" specification_version="3.28.1.2">
        <file crc="3504672906" name="config/Modules/org-netbeans-modules-jellytools-ide.xml"/>
        <file crc="2229623526" name="modules/locale/org-netbeans-modules-jellytools-ide_ja.jar"/>
        <file crc="3113998818" name="modules/locale/org-netbeans-modules-jellytools-ide_pt_BR.jar"/>
        <file crc="1354832347" name="modules/locale/org-netbeans-modules-jellytools-ide_ru.jar"/>
        <file crc="2617347806" name="modules/locale/org-netbeans-modules-jellytools-ide_zh_CN.jar"/>
        <file crc="2784108216" name="modules/org-netbeans-modules-jellytools-ide.jar"/>
    </module_version>
</module>
